Subject: Re: [lojban] Le sanga po le dirba je slabu ke kalcyrzdani---was Re: Big Bang theory

From: Taral <[email-masked]>
Date: Thu, 10 Aug 2000 22:27:01 -0500 (CDT)

On Fri, 11 Aug 2000, Jorge Llambias wrote:

> i pau do platu le nu cilre le nu pilno la lojban kei
> ji le nu pilno le minji lanli

I'm working on it. Usually when I object to something without providing a
replacement is because I'm not skilled enough to determine the correction
myself. I'm getting to the point where I can make a few corrections, but
it's difficult given how packed the cmavo space is. (That "ce'u" has
around 22 possible corrected forms just allowing for simple typographical
errors -- I don't have the time to search them all nor the skill to
whittle down the list easily.)

-- 
Taral <[email-masked]>